/*CSS__Site01_Diseño Web*/
*{margin:0px;padding:0px;border:0px}
@font-face {font-family: Xpress;src: url("../objetos/exprb.ttf");}
body{background-color:#F7F7F7;color:#333;/*????*/font-family: Arial;font-size: 16px;}

/*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
a{color:#8E1284;text-decoration:none}
a:hover{color:#CC00CC;}
h1{font-size:1.6em}
h2{color:#555;font-size:1.2em;text-align:left}
h3{color:#555;font-size:1.1em;text-align:left}
h4{color:#555;font-size:1em;text-align:left}
input, textarea{background-color:#E0E0E0;border:1px solid #E0E0E0;border-radius:2px;padding:2px}
input:focus{background-color:#FFFFFF}
li{list-style: none;}
p{margin-bottom:20px;text-align:justify}
strong{font-size: 1.2em;}
textarea:focus{background-color:#FFFFFF}


/*ESTRUCTURALES =================================================================================================================*/

/*CABECERA|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
#cabecera{background-color: #490444;height:110px;width:100%;}
	#cabecera-titulo{float:left;width:650px;}
		#cabecera-titulo a{color: #F7F7F7;font-family: Xpress;font-size: 5.3em;}

/*DIV COMUN |||||||||||||||||||||||||*/
.contenedor{margin: auto;width:1000px;}

/*MENU TOP ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
#menu-horizontal{background-color:#8E1284;float: left;padding: 0px 0;width:100%;}
.elem-menu{float:left;display: inline-block;padding: 5px 30px 5px 0}
.elem-menu span, .elem-menu a{color:#F7F7F7;cursor: pointer;font-size: 0.8em;font-weight: bold;}
.elem-menu span:hover, .elem-menu a:hover{color:#111;}
.elem-menu div{margin-top:5px;position: absolute;}
.elem-menu div a{background-color:#5d005c;border:1px solid #8A0089;border-top:none;cursor:pointer;display: block;padding:10px 10px 5px 10px;text-align:left;}
.elem-menu a:hover{background-color: #8E1284}
	.elem-menu div span a{background-color: #710070 !important;font-size: 1em;padding-left: 25px;}

/* CUERPO ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
#cuerpo{float:left;background-color:transparent;width:100%;}
	#cuerpo-cen{margin:auto;min-height:600px;width:1000px;}
		#ruta{color:#8E1284;font-size:0.7em;padding:10px 20px 0px 0px;}
		#contenido{float:left;padding: 20px 0;width:100%;}
			#contenido p, .bloque-txt-ancho p, #contenido ul{color:#333;font-size:0.8em;}
			#contenido a{font-weight: bold}
	#cuerpo-faldon{float:left;min-height:170px;width:100%;}

/* PIE |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
#pie{color:#F7F7F7;float:left;background:url(../objetos/fondo-pie.jpg) repeat-x;padding: 20px 0;width:100%;}
	#pie a{color:#F7F7F7}
	#social{float:left;font-size:0.7em;width:100%;}
		#social a{float:right;margin-left: 20px;}
	#z-datos{color:#F7F7F7;float:left;font-size:0.8em;min-height:30px;text-align:left;width:100%;}
		#z-datos div{width: 100%}


/*CLASS-CLASS-CLASS-CLASS*/
.caja-img{background-color:#8E1284;float:left;margin:0 20px 20px 0;padding:5px;}
	.caja-img p{color:#333333}

.dest{font-weight:bold;color:#8E1284}
.fl{float:left}
.fr{float:right}
.fs07{font-size:0.7em}
.fs08{font-size:0.8em}
.fs09{font-size:0.9em}
.fs15{font-size:1.5em}
.fs20{font-size:2em}
.fwb{font-weight:bold}
.lsn{list-style:none}
.mrgb10{margin-bottom:10px}
.mrgb20{margin-bottom:20px}
.mrgl10{margin-left:10px}
.mrgl20{margin-left:20px}
.mrgt10{margin-top:10px}
.mrgt20{margin-top:20px}
.mrgt44{margin-top:44px}
.mrgr10{margin-right:10px}
.mrgr20{margin-right:20px}
.mrgy5{margin:5px 0px}
.pl20{padding-left: 20px;}
.padr20{padding-right: 20px;}
.pulso{text-decoration:blink}
.txt-der{text-align:right}
.txt-izq{text-align:left}
.uli{text-decoration:underline}
.vab{vertical-align:bottom}
.vam{vertical-align:middle}

.w100{width: 100%;}

.boton{padding: 5px 20px;}

.blanco{color:#FFFFFF}
.gris{color:#333}
.rojo{color:#B70707}
.verde{color:#5E932B}
.violeta{color:#8E1284 !important}

@media screen and (max-width: 800px){
	*{box-sizing:border-box;}
	img{max-width: 100%;}
	input{/*border: 0 !important;*/margin: 1% 0;/*padding: 5% 2% !important;*/width: 100%}
	
	.contenedor{padding: 5px;width: 100%}
	#cabecera{max-height:70px;}
	#cabecera-titulo{padding-left: 20px;width:100%;}
		#cabecera-titulo a{font-size: 2.5em;}
	#cuerpo, #contenido, #cuerpo-faldon, #webs-amigas{width:100%;}
	.elem-menu{float:none;display: block !important;padding: 5px 10px 5px 0}
	.elem-menu div{margin-top:5px;position: relative;}
	.elem-menu span, .elem-menu a{float:left;border-bottom: 1px solid #490444;padding: 10px 0;width: 100%}
	#z-datos div, #z-datos span{float: right !important;margin-bottom: 10px;}

	.caja-img{padding:5px;width:100%;}
}